# PODNAME: Config::Model::models::Itself::WarpApply
# ABSTRACT:  Configuration class Itself::WarpApply

=encoding utf8

=head1 NAME

Config::Model::models::Itself::WarpApply - Configuration class Itself::WarpApply

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

=head1 Elements

=head2 when

I< Optional. Type string.  > 

=head2 apply

Apply parameters when the "when" condition is true. The "when" condition is a formula using the variables defined in "follow" element. Only the first matching "when" condition is applied. I< Optional. Type warped_node.  > 

=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

